
#wb_header { height: 140px; background-color: #2b2b2b; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 790px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 147px; background-color: #2b2b2b; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1050px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1077px; min-height: 1050px; }
#wb_element_instance39 { top: 51px; left: 160px; min-width: 420px; width: 420px; min-height: 43px; height: 43px; display: block; z-index: 485; }
#wb_element_instance40 { top: 53px; left: 588px; min-width: 612px; width: 612px; min-height: 40px; height: 40px; display: block; z-index: 686; }
#wb_element_instance40 > ul { display: block; }
#wb_element_instance40 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: right; }
#wb_element_instance40 ul ul { background: #2b2b2b none repeat right top; }
#wb_element_instance40 li { margin: 0px 0px 0px 0px; }
#wb_element_instance40 li a { text-transform: none; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal normal 18px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffa898; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance41 { top: 25px; left: 10px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 502; }
#wb_element_instance41 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { top: 40px; left: 889px; min-width: 270px; width: 270px; min-height: 25px; height: 25px; display: block; z-index: 481; }
#wb_element_instance43 form .form-area-field { height: 179px; }
#wb_element_instance43 { top: 10px; left: 560px; min-width: 610px; width: 610px; min-height: 330px; height: 330px; display: block; z-index: 92; }
#wb_element_instance44 { top: 110px; left: 50px; min-width: 380px; width: 380px; min-height: 216px; height: 216px; display: block; z-index: 93; }
#wb_element_instance45 { top: 20px; left: 20px; min-width: 270px; width: 270px; min-height: 49px; height: 49px; display: block; z-index: 100; }
#wb_element_instance46 { top: 410px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; z-index: 91; }
#wb_element_instance47 { top: 20px; left: 170px; min-width: 880px; width: 880px; min-height: 120px; height: 120px; display: block; z-index: 300; }
#wb_element_instance48 { top: 27px; left: 200px; min-width: 130px; width: 130px; min-height: 106px; height: 106px; display: block; z-index: 451; }
#wb_element_instance48 img { width: 130px; height: 106px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 { top: 160px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance41 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance43 form tr.area-row > th { height: 1%; }
#wb_element_instance43 form tr.area-row > td { height: 1%; }
#wb_element_instance43 form tr.form-footer > td { height: 20px; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
